## golang-github-apparentlymart-go-cidr 1.0.0+git20180915.1755c02

=== debian/changelog ===
golang-github-apparentlymart-go-cidr (1.0.0+git20180915.1755c02-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 18:01:43 +0000

golang-github-apparentlymart-go-cidr (1.0.0+git20180915.1755c02-1) unstable; urgency=medium

  * Initial release (Closes: #820907)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Apr 2019 20:01:43 +0000
