## golang-github-apparentlymart-go-cidr 1.0.1

=== debian/changelog ===
golang-github-apparentlymart-go-cidr (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 21:23:41 +0000
