=== debian/control ===
Source: golang-github-apparentlymart-go-cidr
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/apparentlymart/go-cidr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-cidr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-cidr.git
XS-Go-Import-Path: github.com/apparentlymart/go-cidr
Testsuite: autopkgtest-pkg-go

Package: golang-github-apparentlymart-go-cidr-dev
Architecture: all
Depends: ${misc:Depends}
Description: manipulations of CIDR netmasks and their associated addresses
 This Go package is a collection of assorted utilities for computing network
 and host addresses within network ranges.
 .
 It expects a CIDR-type address structure where addresses are divided into
 some number of prefix bits representing the network and then the remaining
 suffix bits represent the host.
 .
 For example, it can help to calculate addresses for sub-networks of a parent
 network, or to calculate host addresses within a particular prefix.
 .
 At present this package is prioritizing simplicity of implementation and
 de-prioritizing speed and memory usage. Thus caution is advised before using
 this package in performance-critical applications or hot codepaths.
 Patches to improve the speed and memory usage may be accepted as long as they
 do not result in a significant increase in code complexity.
