## golang-github-apparentlymart-go-cidr 1.1.0

=== debian/changelog ===
golang-github-apparentlymart-go-cidr (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 11, since that's what is used in
    debian/compat.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 18:39:16 +0000

golang-github-apparentlymart-go-cidr (1.1.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-apparentlymart-go-cidr-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * New upstream release
  * reverse dependencies successfully built with ratt:
    - packer

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 20 Nov 2020 15:35:14 +0100
