=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/apparentlymart/go-cidr
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-cidr
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-cidr.git
@@ -16,6 +16,7 @@
 Package: golang-github-apparentlymart-go-cidr-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: manipulations of CIDR netmasks and their associated addresses
  This Go package is a collection of assorted utilities for computing network
  and host addresses within network ranges.
